<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      .card {
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
        transition: 0.3s;
        width: 40%;
      }
      .container {
        padding: 2px 12px;
        background-color: aquamarine;
      }
      </style>
  </head>
  <body>
    <ul>
      <li><a href="http://127.0.0.1:8000/lab-4/">index</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/note-list">note list</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/add-note">add note</a></li>
    </ul>
    {% for note in Notes %}
    <div class="card">
      <div class="container">
        <p><b>To:</b> {{ note.To }}</p>
        <p><b>From:</b> {{ note.From }}</p>
        <p><b>Title:</b> {{ note.title }}</p>
        <p><b>Message:</b> {{ note.message }}</p>
      </div>
      <p></p>
    </div>
    {% endfor %}
  </body>
</html>
